Subject: RE: Letter from Tanya Plitsch
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 08:49:12 -0800 (PST)

Alan - I'm forwarding this to Mark who dealt with her earlier response

Warm regards

Paul

 -----Original Message-----
From: 	Aronowitz, Alan  
Sent:	26 November 2001 16:08
To:	Lee, Matthias; Simons, Paul
Cc:	Haedicke, Mark E.
Subject:	Letter from Tanya Plitsch
Importance:	High

I am faxing to each of you a copy of a letter dated November 8, 2001 that I received today from Ms. Plitsch regarding the Hong Kong litigation that I believe Matt managed. Mark Haedicke had a received a copy from Mark Frevert.

I believe that both of you have knowledge of this matter.

Of course, this is written from Ms. Plitsch's point of view. Please review and indicate what you would recommend as a course of action to reply to her letter.

Regards, Alan